Subject: Call for Comment: <draft-iab-fiftyyears-00> (Fifty Years of RFCs)

From: IAB Executive Administrative Manager <[email-masked]>
Date: Wed, 10 Jul 2019 09:22:38 -0700

This is an announcement of an IETF-wide Call for Comment on 
draft-iab-fiftyyears-00.

The document is being considered for publication as an Informational RFC 
within the IAB stream, and is available for inspection at:
<https://datatracker.ietf.org/doc/draft-iab-fiftyyears/>

The Call for Comment will last until 2019-08-07. Please send comments to
[email-masked] and [email-masked].

Abstract

   This RFC marks the fiftieth anniversary for the RFC Series.  It
   includes both retrospective material from individuals involved at key
   inflection points, as well as a review of the current state of
   affairs.  It concludes with thoughts on possibilities for the next
   fifty years for the Series.  This document updates the perspectives
   offered in RFCs 2555 and 5540.